IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('BC_CONTAS') AND NAME = 'COD_COOPERATIVA')
BEGIN  
	ALTER TABLE dbo.BC_CONTAS ADD COD_COOPERATIVA nchar(4) NULL
END

IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('BC_CONTAS') AND NAME = 'DIG_COD_COOPERATIVA')
BEGIN  
	ALTER TABLE dbo.BC_CONTAS ADD DIG_COD_COOPERATIVA nchar(4) NULL
END

